.invisible, li dfn {
display:block;
height:0;
left:-2000px;
position:absolute;
width:0;
}

/*  -----CSS Einstellungen fuer vertikales Menues----- */
#leftmenu {
width: 221px;
}
#left {
padding: 0 12px;
}
#leftmenu ul {
	margin: 0;
	padding: 0;
	width: 165px;
	overflow: hidden;
	font-size: 100%;
}

* html #leftmenu ul {
	margin-bottom: 0; 
}
#leftmenu li {
        display: inline;
	margin: 0px;
	padding: 0px;
	list-style: none;
}
/*navigation border lines begin*/

#leftmenu ul ul {
	font-size: 100%;
}
#leftmenu li a, #leftmenu li .CURnoLink {
	border-top:1px solid #9f9aa1;
	border-top:1px solid #cdd2d4;
}
#leftmenu li.last a, #leftmenu li.last .CURnoLink {
}
#leftmenu li.first a, #leftmenu li.first .CURnoLink {
	border-top: 1px solid #9f9aa1;
	border-top: none;
}
#leftmenu li li.first a, #leftmenu li li.first .CURnoLink {
	border-top: 1px solid #9f9aa1;
	border-top:1px solid #cdd2d4;
}
#leftmenu li li li.first a, #leftmenu li li li.first .CURnoLink {
	border-top: none; 
}
#leftmenu li li.first li a, #leftmenu li li.first li .CURnoLink {
	border-top: none; 
}
#leftmenu li li a, #leftmenu li li .CURnoLink {
	border-top:1px solid #dde2e4;
}
#leftmenu li.first li a, #leftmenu li.first li .CURnoLink {
	border-top:1px solid #dde2e4;
}
#leftmenu li li li a, #leftmenu li li li .CURnoLink, #leftmenu li li.first li a, #leftmenu  li li.first li .CURnoLink{
	border-top: none; 
}
/*navigation border lines end*/


#leftmenu li a {
	text-decoration: none; 
	background: url(../img/bullet0.png) no-repeat 0% 50%;
}
#leftmenu li.CUR .CURnoLink { 
	color: #333;
	background: url(../img/bullet_cur.png) no-repeat 0% 50%;
}
#leftmenu li a, #leftmenu li.CUR .CURnoLink { 
	padding: 5px 5px 5px 10px; 
	display: block;
	font-weight:bold;
	height:auto;
}
#leftmenu li.CUR li {
	margin-left: 0;
	padding-left: 0;
	position: relative;
}

#leftmenu a:hover, #leftmenu a:focus, #leftmenu a:active, #leftmenu li a.current {
	color: #333;
}

/* Zweite Menueebene */
#leftmenu li li {
	margin-bottom:0;
	margin-top:0;
	font-weight: normal;
}

#leftmenu li li a, #leftmenu li li.CUR .CURnoLink { 
	padding: 3px 5px 3px 20px; 
	font-weight:normal; 
	background: url(../img/bullet1.png) no-repeat 9px 50%;
}
#leftmenu li li.CUR .CURnoLink { 
	color: #333;
	background-image: url(../img/bullet_cur.png);
}

#leftmenu li li.CUR li {
	margin-left: 0px;
	position: relative;
	padding: 0px;
}
/* Dritte Menueebene */

#leftmenu li li li {
	border-top:none;  
}

#leftmenu li li li a , #leftmenu li li li.CUR .CURnoLink {
	padding: 1px 0px 1px 30px;
	background: url(../img/bullet1.png) no-repeat 18px 50%;
}
#leftmenu li li li.CUR .CURnoLink { 
	color: #333;
	background-image: url(../img/bullet_cur.png);
}
/* Vierte Menueebene */

#leftmenu li li li li a , #leftmenu li li li li.CUR .CURnoLink {
	padding: 1px 0px 1px 40px;
}
/* ----Einstellungen für Topmenu----- */
#topmenu ul {
	padding: 0 0 0 5px;
	margin:0;
}
#topmenu li {
    display:inline;
    float:left;
	list-style: none;
	font-weight: bold;
	padding:0px;
}
#topmenu li a {	
	border-right:1px solid #EFEFEF;
	border-right:1px solid #3b0f0f;
	color:#FFFFFF;
	display:block;
	font-weight:bold;
	margin-top: 2px;
	padding: 0 1.5em;
	text-decoration:none;
	line-height: 20px;
}
#topmenu li.first a {	
	border-left:1px solid #3b0f0f;
}
#topmenu li a:hover, 
#topmenu li.CUR a {
	background: #700a00 url(../img/bg_navi_act.gif) repeat-x;
}



/* ----Einstellungen für Servicemenu----- */
#servicemenu ul {
	padding: 0;
}
#servicemenu li {
    padding: 0 8px;
	margin: 0px;
	list-style: none;
	float: left;
	font-size: 90%;
	font-weight: bold;
}
#servicemenu li a{
	text-decoration: none;
}
